CVE-2017-5843

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A double-free issue has been found in gstreamer before 1.10.3, in gst_mxf_demux_update_essence_tracks.
Group Package Affected Fixed Severity Status Ticket
AVG-165 gst-plugins-bad 1.10.2-1 1.10.3-1 Critical Fixed
Date Advisory Group Package Severity Description
03 Feb 2017 ASA-201702-5 AVG-165 gst-plugins-bad Critical multiple issues
References
https://bugzilla.gnome.org/show_bug.cgi?id=777503
http://seclists.org/oss-sec/2017/q1/284